/* /webmd/PageBuilder_Assets/CSS/HTML/Harmony TOC Header/Black TOC Header_091e9c5e80f2f59e.css */

/* Black TOC Header */



/* /webmd/PageBuilder_Assets/CSS/EditorialModule/Harmony Thumb List/Two Column Center Well with Green Header_091e9c5e80f2db66.css */

.module.thumb_list .module-header h3 {
	background: #1295cc;
	color: #fff;
	font-family: "Roboto Slab",serif;
	font-size: 1em;
	padding: 1em 1em;
}

.clearfix_li li:before, .clearfix_li li:after {
	content: "";
	display: table;
}

.clearfix_li li:after {
	clear: both;
}

[id^=popular-in] {
    margin-bottom: 0;
}

[id^=popular-in] .type {
	position: relative;
}

[id^=popular-in] .sponsored {
	color: #f63;
}

[id^=popular-in] .segmented {
	color: #000;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 15px;
	font-size: 1.5rem;
}

[id^=popular-in] .content {
	padding: 1em 1em 0;
}

[id^=popular-in] .thumb img {
	width: 80px;
	height: 80px;
}
.module.thumb_list li.video a:before {
	background: url('../../../../webmd/consumer_assets/site_images/modules/video_arrow_35x35.png') no-repeat; no-repeat;
	background-size: 30px 30px;
	content:"";
	display: block;
	height: 30px;
	margin-top: 22px;
	margin-left: 25px;
	opacity: .7;
	position: absolute;
	width: 30px;
}




